<FactionPalette.19e908d6-10ff-4b53-bca8-ef4239d058f6 __id="19e908d6-10ff-4b53-bca8-ef4239d058f6" __path="libs/foundry/records/procedurallayout/factionpalettes/factionpalettes.factionpalettes.xml" __type="FactionPalette" name="Shubin_Sand" tintingActive="1">
  <BrandingMaterialOverride __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/buildingsets/human/brand/shubin/shubin_brand_a.mtl" />
  <ExteriorGraphicsColor __type="SRGB8" b="53" g="97" r="203" />
  <ExteriorMaterialOverride __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/buildingsets/human/hightech/delta/ext/hightech_delta_ext_a_sand.mtl" />
  <ExteriorPrimaryColor __type="SRGB8" b="95" g="95" r="95" />
  <ExteriorSecondaryColor __type="SRGB8" b="53" g="97" r="203" />
  <ExteriorTertiaryColor __type="SRGB8" b="255" g="255" r="255" />
  <InteriorGraphicsColor __type="SRGB8" b="53" g="97" r="203" />
  <InteriorMaterialOverride __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/buildingsets/human/hightech/delta/int/hightech_delta_int_a.mtl" />
  <InteriorPrimaryColor __type="SRGB8" b="255" g="255" r="255" />
  <InteriorSecondaryColor __type="SRGB8" b="255" g="255" r="255" />
  <InteriorTertiaryColor __type="SRGB8" b="0" g="255" r="255" />
</FactionPalette.19e908d6-10ff-4b53-bca8-ef4239d058f6>